<div class="timer">
	<div class="days-wrapper">
		<span class="days"></span> <br>days
	</div>
	<div class="hours-wrapper">
		<span class="hours"></span> <br>hours
	</div>
	<div class="minutes-wrapper">
		<span class="minutes"></span> <br>minutes
	</div>
	<div class="seconds-wrapper">
		<span class="seconds"></span> <br>seconds
	</div>
</div>

<script src="/assets/js/jquery.countdown.js"></script>
<script type="text/javascript">
	jQuery(document).ready(function() {

		// Countdown initializer
		var now = new Date();
		var countTo = 25 * 24 * 60 * 60 * 1000 + now.valueOf();
		$('.timer').countdown(countTo, function(event) {
			var $this = $(this);
			switch(event.type) {
				case "seconds":
				case "minutes":
				case "hours":
				case "days":
				case "weeks":
				case "daysLeft":
					$this.find('span.'+event.type).html(event.value);
					break;
				case "finished":
					$this.hide();
					break;
			}
		});
	});
</script>

